&Add...=添加(&A)...
&Books:=书籍(&B):
&Charset:=字符集(&C):
&Remove=删除(&R)
*.book files...=*.book文件...
An error occurred while importing old version books.=转换旧版本书籍的时候，有错误发生。
Cancel=取消
CyberArticle book files(*.book)|*.book|=CyberArticle 书籍文件(*.book)|*.book|
File name=文件名
Import *.book files=导入*.book文件
Importing %1.=正在导入%1
Importing books=正在导入书籍
OK=确定